#ajaxBusy { display: none !important; }

.search__head form {
  position: relative;
}

.complexSearch__Wrapper {
  left: 0;
  top: 51px;
  z-index: 100;
  width: 500px;
  padding: 10px;
  border-radius: 5px;
  position: absolute;
  box-sizing: border-box;
  background-color: white;
}

.complexSearch__Wrapper.active,
.complexSearch__Wrapper .active {
  display: block;
}

.complexSearch__Wrapper,
.complexSearch__Products,
.complexSearch__Categories,
.complexSearch__Messages__ViewAll,
.complexSearch__Messages__NoResults {
  display: none;
}

.complexSearch__Categories {
  padding: 10px 0px;
  border-top: 1px solid rgb(238, 238, 238);
  border-bottom: 1px solid rgb(238, 238, 238);
}

.complexSearch__Categories a {
  display: block;
}

/* ---------------------------------- Title --------------------------------- */
.complexSearch__Products h5 {
  padding: 10px 0;
  font-weight: bold;
  border-bottom: 1px solid rgb(238, 238, 238);
}
/* ---------------------------------- Title --------------------------------- */

/* -------------------------------- ScrollBar ------------------------------- */
.complexSearch__Products__List .prateleira > ul {
  scrollbar-width: thin;
  scrollbar-color: #d52b1e rgba(255, 255, 255, 0);
}

.complexSearch__Products__List .prateleira > ul::-webkit-scrollbar {
  width: 4px;
  max-height: 90%;
}

.complexSearch__Products__List .prateleira > ul::-webkit-scrollbar-track {
  background: rgba(255, 255, 255, 0);
}

.complexSearch__Products__List .prateleira > ul::-webkit-scrollbar-thumb {
  border-radius: 4px;
  border: 1px solid rgba(255, 255, 255, 0);
  background-color: #d52b1e;
}

/* -------------------------------- ScrollBar ------------------------------- */

/* --------------------------------- Badges --------------------------------- */

/* Promotion Badge */
.complexSearch__Products__List .prateleira .ofertasHighlight { display: block; }

.complexSearch__Products__List .prateleira .ofertasHighlight:empty { display: none; }

.complexSearch__Products__List ul li .ofertasHighlight .flag {
  margin: 0;
  padding: 0;
  font-size: 12px;
  line-height: 25px;
  width: 100% !important;
}

.complexSearch__Products__List ul li .cucardaPromo {
  top: 0;
  left: -18%;
}

/* Cluster Badge */
.complexSearch__Products__List ul li .cucardaPromo .flag {
  z-index: 5;
  font-size: 0px;
  display: block;
  background: none;
  top: 0 !important;
  left: 0 !important;
  width: 25px !important;
  height: 25px !important;
}

.complexSearch__Products__List ul li .cucardaPromo .flag.lanzamientos {
  background: url("/arquivos/lanzamientos.png") 0% 0% / contain no-repeat;
}

.complexSearch__Products__List ul li .cucardaPromo .flag.baratisimos {
  background: url("/arquivos/baratisimos.png") 0% 0% / contain no-repeat;
}

.complexSearch__Products__List ul li .cucardaPromo .flag.precios-cuidados {
  width: 46px !important;
  background: url("/arquivos/cucarda_precios_cuidados_new.png") 0% 0% / contain no-repeat;
}


/* --------------------------------- Badges --------------------------------- */

.complexSearch__Products__List ul {
  padding: 0px;
  display: block;
  list-style-type: none;
  max-height: 450px;
  overflow: auto;
  position: relative;
  margin-left: -7px;
}

.complexSearch__Products__List .helperComplement {
  display: none !important;
}

.complexSearch__Products__List li {
  border: none;
  height: auto;
  width: 82% !important;
  padding: 12px 0 12px 18%;
  display: block !important;
  border-bottom: 1px solid lightgray !important;
}
.complexSearch__Products__List li:hover {
  box-shadow: none;
}

.complexSearch__Products__List li .box-item {
  height: 100%;
}

.complexSearch__Products__List li .price a {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  width: calc( 100% - 156px ) !important;
}

.complexSearch__Products__List .descuentoPrecio {
  margin: 0 0 0 10px;
  width: 45px;
  height: 20px;
}

.complexSearch__Products__List li .product-image {
  top: 50%;
  left: -18%;
  width: 15%;
  position: absolute;
  background-position: inherit;
  transform: translateY(-50%);
}

.complexSearch__Products__List li .product-image img {
  width: 100% !important;
}

.complexSearch__Messages__ViewAll {
  text-align: center;
  padding: 0px 0px 5px;
}

.complexSearch__Messages__ViewAll a {
  color: rgb(255, 255, 255);
  margin: 10px 0px;
  font-size: 15px;
  height: inherit;
  padding: 9px 20px;
  border-radius: 8px;
  line-height: normal;
  background-color: rgb(213, 43, 30);
}

.complexSearch__Category {
  color: rgb(68, 68, 68);
  font-size: 14px;
  font-weight: 700;
  line-height: 2;
}

.complexSearch__Products__List .favoriteData {
  display: none;
}

.complexSearch__Products__List .product-name {
  width: 100%;
  height: auto;
}

.complexSearch__Products__List .product-name a {
  color: rgb(68, 68, 68);
  font-size: 14px;
  font-weight: 300;
  z-index: 99;
}

.complexSearch__Products__List .price .best-price {
  color: rgb(213, 43, 30);
  font-size: 16px;
  font-weight: 700;
}

.complexSearch__Products__List .price .old-price {
  color: rgb(204, 204, 204);
  font-size: 16px;
  font-weight: 700;
}

.complexSearch__Products__List .comprarBTN .comprarBtn,
.complexSearch__Products__List .quantityStuff .comprarBtn {
  width: 64px;
  height: 37px;
  border-radius: 22px;
  text-align: center;
  background-color: rgb(213, 43, 30);
  cursor: pointer;
}

.complexSearch__Products__List .quantityStuff .new_quantity {
  width: 85px;
  height: 32px;
  margin-right: 5px;
  border-radius: 22px;
  background-color: rgb(245, 245, 245);
  text-align: center;
  padding-top: 4px;
}

.complexSearch__Products__List a.button.adds.btn--up {
  padding-left: 15px;
}

.complexSearch__Products__List a.grid-buy-button.adicionar {
  font-size: 20px;
  color: transparent;
  background: url("/arquivos/Basket.png") 19px 5px no-repeat;
}

.complexSearch__Products__List .quantityStuff {
  bottom: 1px;
  right: 10px;
  position: absolute;
}

.complexSearch__Products__List ul {
  overscroll-behavior: contain;
  overflow-x: hidden !important;
}

.complexSearch__Products__List .price {
  margin-top: 10px;
}

.complexSearch__Products__List ul {
  padding: 0px;
  display: flex;
  overflow: auto;
  position: relative;
  list-style-type: none;
  flex-direction: column;
  max-height: 325px !important;
}

.complexSearch__Messages__ViewAll a {
  color: rgb(255, 255, 255);
  margin: 10px 0px;
  padding: 9px 20px;
  line-height: normal;
  width: 188px;
  height: 37px;
  background-color: rgb(114, 183, 54) !important;
  border-radius: 18px !important;
}

.complexSearch__Products__List .buyInGrid.comprarBtn.added,
.complexSearch__Products__List .comprarBTN .grid-buy-button.added {
  background-color: rgb(114, 183, 54);
}

.complexSearch__Products__List .buyInGrid.comprarBtn.added a,
.complexSearch__Products__List .comprarBTN .grid-buy-button.added a {
  background: url("/arquivos/checked.png") 23px center no-repeat;
  font-size: 20px;
}

.complexSearch__Products__List .buyInGrid.comprarBtn.loading,
.complexSearch__Products__List .comprarBTN .grid-buy-button.loading {
  background-color: orange;
}

.complexSearch__Products__List .buyInGrid.comprarBtn.loading a,
.complexSearch__Products__List .comprarBTN .grid-buy-button.loading a {
  background: url("/arquivos/gloading.gif") 23px center / 20px no-repeat;
  font-size: 20px;
}

.complexSearch__Messages {
  padding: 20px;
}

.complexSearch__Products__List .productInfo .marca {
  margin-top: 0 !important;
}

.complexSearch__Products__List .prateleira .productInfo {
  width: 92%;
}

.complexSearch__Products__List .prateleira .discounted {
  padding-left: 15px !important;
}

.complexSearch__Products__List .out-of-stock {
  color: #d52b1e;
  font-weight: 700;
  position: relative;
  top: -26px;
  left: 250px;
}